[SearchResults]
Left=252
Top=184
Width=520
Height=400
SortColumn=3
SortDirection=0
[Main]
Left=261
Top=149
Width=560
Height=450
LastOpenDir=D:\Games\GTA San Andreas\models\
LastExtDir=F:\Новая папка
LastAddDir=C:\Users\Администратор\Desktop\
LastFind=aaaaa.dff
LastExtSel=
LastFindAll=
LastSaveListDir=
SortColumn=3
SortDirection=0
Language=1
[Settings]
ExtractDir=F:\Новая папка (2)
HorzLines=0
VertLines=0
PaintColor=16777202
Paint=1
MatchCase=0
ScrollDown=1
[LastFiles]
0=D:\Games\GTA San Andreas\models\gta3.img
1=F:\GTA San Andreas\models\gta3.img
2=H:\GTA San Andreas\data\maps\alien\alien.img
3=I:\GTA Sa-ALFA2\data\maps\alien\alien.img
4=F:\westfun.img
5=I:\GTA San Andreas\data\maps\alien\alien.img
6=I:\GTA San Andreas\data\maps\alienadd\alienadd.img
7=J:\GTA San Andreas\models\gta_int.img
8=J:\GTA San Andreas\models\gta3.img
